Page 42 of 50 FirstFirst ... 324041424344 ... LastLast
Results 411 to 420 of 492

Thread: Add Priiloader to 4.1U or 4.1E or 4.2U or 4.2E, 0.5 (r99)

  1. #411
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Yes, just follow the guide on first page of this thread.

  2. #412
    New Member Travixyz's Avatar
    Join Date
    Aug 2009
    Location
    Indonesia
    Posts
    148
    Thanks
    17
    Thanked 6 Times in 5 Posts
    My Wii is 4.0U region changed from korean
    I have preloader installed(makes the booting slow)

    Am i Still need to install ios60patched(it can brick my korean region changed wii)

  3. #413
    New Member
    Join Date
    Aug 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by Travixyz View Post
    My Wii is 4.0U region changed from korean
    I have preloader installed(makes the booting slow)

    Am i Still need to install ios60patched(it can brick my korean region changed wii)
    Hi, I also having Korea region Wii but moded to 4.1U and I have Priiloader v0.4 install no problem but it not install by me but from my local shop people here. maybe some sifu here can help you and good luck

  4. #414
    New Member
    Join Date
    Aug 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by WiiJohn View Post
    I would recommend you don't enable them all.
    Just these is enough.

    [Replace Health Screen with Backmenu]
    [Auto-Press A at Health Screen]
    [Block Disc Updates]
    [Block Online Updates]
    [Move Disc Channel]
    [Remove NoCopy Save File Protection]
    [Region Free EVERYTHING]
    Hi WiiJohn, finally I success loaded the hacks.ini into my wii and It is just the double .ini extension problem.

    thank man finally I success, just need to test later setup my Wii to go online Yahooooooo.

  5. #415
    New Member Travixyz's Avatar
    Join Date
    Aug 2009
    Location
    Indonesia
    Posts
    148
    Thanks
    17
    Thanked 6 Times in 5 Posts
    Can I use this guide for my wii WITHOUT installing ios60patched???

  6. #416
    Retired WiiHacks Staff Krafter's Avatar
    Join Date
    Dec 2009
    Posts
    4,425
    Thanks
    460
    Thanked 1,090 Times in 857 Posts
    Blog Entries
    5
    It's safe to install it if that what is concerning you. I would do as the guide Say's. I have never heard of anyone bricking by installing a patched system IOS for their System Menu. So if you are on 4.1 then install IOS60. If your on 4.2 then you would need IOS70 and so on. Just be sure you are installing the correct one.

  7. #417
    New Member Travixyz's Avatar
    Join Date
    Aug 2009
    Location
    Indonesia
    Posts
    148
    Thanks
    17
    Thanked 6 Times in 5 Posts
    Quote Originally Posted by Krafter View Post
    It's safe to install it if that what is concerning you. I would do as the guide Say's. I have never heard of anyone bricking by installing a patched system IOS for their System Menu. So if you are on 4.1 then install IOS60. If your on 4.2 then you would need IOS70 and so on. Just be sure you are installing the correct one.
    Installing ios70patched will brick korean wii
    and theres many report that many korean wii bricked after installing ios60patched
    (Damn Korean)

  8. #418
    Senior Member WiiJohn's Avatar
    Join Date
    Jun 2009
    Posts
    5,953
    Thanks
    183
    Thanked 2,022 Times in 1,205 Posts
    Blog Entries
    11
    Quote Originally Posted by Travixyz View Post
    Installing ios70patched will brick korean wii
    and theres many report that many korean wii bricked after installing ios60patched
    (Damn Korean)
    Use the new 0.5 release. No need to patch any IOS, install HBC 0.8 first

  9. #419
    New Member Travixyz's Avatar
    Join Date
    Aug 2009
    Location
    Indonesia
    Posts
    148
    Thanks
    17
    Thanked 6 Times in 5 Posts
    Help!!!
    I cant install newer homebrew channel(0.7 and 0.8)
    It always stuck at Fight Scammer Dont pay for the software,bla bla...(I waited 10 minutes and still stuck there without click 1 to continue)
    I can still install 0.5 homebrew channel
    How to fix it???(I tried bannerbomb,thought homebrew channel)

  10. #420
    New Member
    Join Date
    Dec 2009
    Posts
    9
    Thanks
    4
    Thanked 1 Time in 1 Post
    I'm on 4.2u with the latest homebrew channel 1.0.8 and i have priiloader v0.3. how do i update to the latest priiloader

Page 42 of 50 FirstFirst ... 324041424344 ... LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •